E17 Debian- / Ubuntu- / Fedora-Repository

Für alle, die unter Debian, Ubuntu oder Fedora Enlightenment 17 ausprobieren möchten, gibt es jetzt wieder ein Repository der Entwickler.
So kann man das kompilieren aus den SVN durch das Script easy_e17.sh umgehen.🙂

Für die Debian sources.list:

Debian
Version /etc/apt/sources.list
Lenny (Stable, 5.0) deb http://packages.enlightenment.org/debian lenny main extras
Squeeze (Testing, 6.0) deb http://packages.enlightenment.org/debian squeeze main extras
Sid (Unstable) deb http://packages.enlightenment.org/debian sid main extras

für die Ubuntu sources.list:

Ubuntu
Version /etc/apt/sources.list
Jaunty Jackalope (9.04) deb http://packages.enlightenment.org/ubuntu jaunty main extras
Intrepid Ibex (8.10) deb http://packages.enlightenment.org/ubuntu intrepid main extras # not done yet
Hardy Heron (8.04) deb http://packages.enlightenment.org/ubuntu hardy main extras # not done yet

Den Repository-Key für Debian/Ubuntu gibts hier:

http://packages.enlightenment.org/repo.key

er kann mit

apt-key add repo.key

eingespielt werden.

für Fedora

Fedora
Version Repository
Cambridge (10) http://download.opensuse.org/repositories/X11:/Enlightenment/Fedora_10/X11:Enlightenment.repo
Sulphur (9) http://download.opensuse.org/repositories/X11:/Enlightenment/Fedora_9/X11:Enlightenment.repo

Ausführliche Infos der Entwickler:

http://packages.enlightenment.org/debian/

    • ralle
    • 24. März 2010

    Hallo, habe mal ein paar fragen;).

    habe Ubuntu 9.04 Grundinstallation gemacht, ohne x, sources.list bearbeitet, easy_e17.sh gedownloadet und ausgeführt, läuft auch durch bis zu Preparing for Phase 2, und nun kommen die Fehler und nichts geht mehr weiter.


    EASY_E17 1.3.2 CMD: ./autogen.sh –prefix=/opt/e17
    ——————————————————————————-
    Running aclocal…
    configure.ac:477: warning: PKG_PROG_PKG_CONFIG is m4_require’d but not m4_defun’d
    m4/efl_tests.m4:10: EFL_CHECK_TESTS is expanded from…
    configure.ac:477: the top level
    Running autoheader…
    configure.ac:477: warning: PKG_PROG_PKG_CONFIG is m4_require’d but not m4_defun’d
    m4/efl_tests.m4:10: EFL_CHECK_TESTS is expanded from…
    configure.ac:477: the top level
    Running autoconf…
    configure.ac:477: warning: PKG_PROG_PKG_CONFIG is m4_require’d but not m4_defun’d
    m4/efl_tests.m4:10: EFL_CHECK_TESTS is expanded from…
    configure.ac:477: the top level
    configure.ac:17: error: possibly undefined macro: AC_LIBTOOL_WIN32_DLL
    If this token and others are legitimate, please use m4_pattern_allow.
    See the Autoconf documentation.
    configure.ac:20: error: possibly undefined macro: AC_PROG_LIBTOOL

    Wäre für einen Tip Dankbar , MfG RAlle

    • Hmm gute Frage, Poste den Output doch mal im Forum der ubuntuuser, da kann dir bestimmt jemand weiterhelfen.
      easy_e17 habe ich schon eine geraume Zeit nicht mehr verwendet…

  1. No trackbacks yet.

Schreibe einen Kommentar

Trage deine Daten unten ein oder klicke ein Icon um dich einzuloggen:

WordPress.com-Logo

Du kommentierst mit Deinem WordPress.com-Konto. Abmelden / Ändern )

Twitter-Bild

Du kommentierst mit Deinem Twitter-Konto. Abmelden / Ändern )

Facebook-Foto

Du kommentierst mit Deinem Facebook-Konto. Abmelden / Ändern )

Google+ Foto

Du kommentierst mit Deinem Google+-Konto. Abmelden / Ändern )

Verbinde mit %s

%d Bloggern gefällt das: